Subject: Re: Latest cygwin setup.exe 2.78.2.9 crashes when run via VNC
From: Chris Patti <[email-masked]>
To: John Peacock <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Oct 2001 13:19:25 -0400

At 01:11 PM 10/5/2001 -0400, John Peacock wrote:
>Chris Patti wrote:
> >
> > Folks;
> >
> > We have no direct access to an NT server we need to install cygwin on.
> >
> > So we're using VNC (WinVNC) to remotely connect to that
> > server.  Unfortunately the server isn't internet connected so I have all
> > the cygwin packages on a network drive.
> >
> > Every time I try running setup.exe and select "Install from Local
> > directory" setup.exe dies with an access violation dialog.
>
>Can you copy the files from the network share to an actual local drive?
>I doubt that anything VNC is doing should interfere with the Installer.
>Maybe there is something wrong with the network connection to the shared
>
>Which version of VNC are you using?  You might try the TridiaVNC
>version, which has some new compression methods.  Just for the purpose
>of mixing things up, it would be helpful to know whether other types
>of VNC display the same behavior.

Thanks for the help.

Turns out this is a previously reported problem, I got my distro from 
mirrors.rcn.net (There's a bogus mingw there that's 154 bytes large.  Oops. 
That crashes setup)

I'm cleaning up the mess now :)

-Chris
(Someone may wish to let the rcn mirrors maintainer know)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/